#contents{
	width:814px;
	height: auto;
	float: right;
}
.midashi{
	width: 809px;
	height: 28px;
	line-height: 28px;
	font-family: 'Batang';
	font-size: 23px;
	margin-top:  -13px;
}
.img_area{
	margin: 16px 0px;
}
.pic{
	width: 115px;
	height: 152px;
	float: left;
	overflow: hidden;
}
.pic img:hover{
	filter: alpha(opacity=85);
  -moz-opacity:0.85;
  opacity:0.85;
}

.f_13{font-size: 13px;}
.f_14{font-size: 14px;}



/* フッター */
#footer2{
	width: 910px;
	margin: 0px auto;
	padding-top:40px;
	padding-right:50px;
	text-align:right;
	font-size:10px;
	}
#footer2 a{
	text-decoration:none;
	color:#585858;
	font-size:10px;
	}
#footer2 a:hover{
	text-decoration:underline;
	color:#585858;
	font-size:10px;
	}
#footer2 a:visited{
	color:#585858;
	font-size:10px;
	}
	
#footer2 .sitemap{
	color:#585858;
	font-size:12px;
	margin-bottom:15px;
	}	
/* フッターここまで */

.clear{
	clear:both;
}





/*------------------------------
drop down menu
-------------------------------*/

#mainNav{
	margin-top: -16px;
	font-family: 'Batang';
}
ul#mainNav li {
	position: relative;
	float: right;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	line-height: 36px;
	width: 208px;
	height: 36px;
	*display: inline;
	*zoom: 1;
}

ul#mainNav li a {
	display: block;
	width: 198;
	height: 100%;
	color: #fff;
	text-decoration: none;
	margin: 0px;
	background-image: url(../images/gallary/back.png);
}

ul#mainNav li a:hover {
	background-color: #BCBCBC;
}

ul.subNav{
	display: none;
	*position: relative;
	*zoom: 1;
	margin: 0px;
}
ul.subNav li a{
	padding-left: 10px;
}
ul.subNav li ul.subNav {
	position: absolute;
	top: 0;
	left: 10em;
	margin: 0px;
}
